.index-banner {
  width: 100%;
  height: 9.6rem;
}

.swiper-banner {
  overflow: hidden;
  width: 100%;
  height: 100%;
  position: relative;
}

.banner-text {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.banner-title {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 600;
  font-size: 0.7rem;
  color: #ffffff;
}

.banner-t1 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.4rem;
  color: #ffffff;
  margin-top: 0.31rem;
}

.banner-btn {
  width: 1.7rem;
  height: 0.47rem;
  background: linear-gradient(90deg, #0059ad 0%, #5bb035 100%);
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.15rem;
  transition: all 0.6s;
  font-family:
    Cooper Hewitt,
    Cooper Hewitt;
  font-weight: normal;
  font-size: 0.18rem;
  color: #ffffff;
  margin-top: 0.76rem;
}

.banner-btn img {
  width: 0.18rem;
  filter: brightness(0) invert(1);
}

.swiper-prev,
.swiper-next {
  position: absolute;
  left: 0.6rem;
  top: 50%;
  transform: translateY(-50%);
  width: 0.47rem;
  z-index: 30;
  cursor: pointer;
}

.swiper-prev > img,
.swiper-next > img {
  width: 100%;
  display: block;
}
.swiper-prev:hover > img:first-child,
.swiper-next:hover > img:first-child,
.swiper-prev > img:last-child,
.swiper-next > img:last-child {
  display: none;
}

.swiper-prev:hover > img:last-child,
.swiper-next:hover > img:last-child {
  display: block;
}

.swiper-next {
  left: auto;
  right: 0.6rem;
}

.swiper-next > img {
  transform: rotate(180deg);
}

.swiper-banner .swiper-pagination-bullet {
  width: 0.17rem;
  height: 0.17rem;
  background-color: #fff;
  opacity: 0.6;
}

.swiper-banner .swiper-pagination-bullet-active {
  width: 0.26rem;
  height: 0.26rem;
  background: rgba(255, 255, 255, 0.2);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  opacity: 1;
}

.swiper-banner .swiper-pagination-bullet-active::after {
  content: "";
  width: 0.14rem;
  height: 0.14rem;
  background: #fff;
  border-radius: 50%;
}

.index-part1 {
  background-image: url(../images/bg1.png);
  background-size: cover;
  padding: 0.72rem 0.98rem;
}

.index-part1 .title {
  text-align: center;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.72rem;
  color: #0059ad;
}

.index-part1 .content {
  width: 17rem;
  margin: 0.38rem auto 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.index-part1 .content .swiper-prev,
.index-part1 .content .swiper-next {
  position: static;
}

.part1-swiper {
  width: 16rem;
  height: 5.5rem;
  overflow: hidden;
}
.part1-swiper .swiper-slide {
  display: flex;
  align-items: center;
  justify-content: center;
}
.part1-swiper .swiper-slide img {
  width: auto;
  height: 5.09rem;
  position: relative;
  z-index: 10;
}

.text-bg {
  position: absolute;
  left: 0%;
  top: 50%;
  transform: translateY(-50%);
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 4.2rem;
  color: rgba(51, 51, 51, 0.05);
  line-height: 5.88rem;
  text-align: center;
  width: 100%;
  letter-spacing: 1.2rem;
  padding-left: 0.8rem;
}

.index-part1 .bottom {
  width: 16rem;
  margin: 0.4rem auto 0;
  display: flex;
  gap: 1.81rem;
  justify-content: center;
}

.index-part1 .bottom .item {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.24rem;
  color: #333333;
  text-align: center;
  width: 1rem;
  padding-bottom: 0.12rem;
  position: relative;
  cursor: pointer;
}

.index-part1 .bottom .item.active {
  color: #025baa;
}

.index-part1 .bottom .item.active::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 0.03rem;
  left: 0;
  bottom: 0;
  background: linear-gradient(90deg, #0059ad 0%, #5bb035 100%);
}

.index-part2 {
  width: 100%;
  height: 9.6rem;
  background-size: cover;
  position: relative;
}

.part2-bg{
    position: absolute;
    width:100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s;
    opacity: 0;
    top: 0;
    left: 0;
}


.part2-bg.active{
    opacity: 1;
}


.index-part2 .content {
  width: 100%;
  height: 100%;
  display: flex;
  background: rgba(9, 23, 51, 0.54);
  position: relative;
  z-index: 10;
}

.index-part2 .content .item {
  width: 25%;
  position: relative;
  padding-top: 4.46rem;
  transition: all 0.6s;
  border-right: 1px solid rgba(255, 255, 255, 0.2);
  overflow: hidden;
}

.index-part2 .content .item:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 6rem;
  background: linear-gradient(
    180deg,
    rgba(255, 255, 255, 0) 0%,
    rgba(255, 255, 255, 0.94) 48.76%,
    rgba(255, 255, 255, 0) 100%
  );
  right: 0;
  top: 0.78rem;
}

.index-part2 .content .item:last-child:after {
  display: none;
}

.index-part2 .content .item:nth-child(2):after {
  top: 2.82rem;
}

.index-part2 .text1 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.46rem;
  color: #ffffff;
  text-align: center;
}

.index-part2 .text2 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.16rem;
  color: #ffffff;
  line-height: 0.28rem;
  width: 2.64rem;
  margin: 0.36rem auto 0;
  text-align: center;
}

.index-part2 .btn {
  width: 1.7rem;
  height: 0.47rem;
  background: #ffffff;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  border: 0.01rem solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.15rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.18rem;
  color: #0059ad;
  margin: 0.9rem auto 0;
  transition: all 0.6s;
  opacity: 0;
}

.index-part2 .btn > img {
  width: 0.17rem;
}

.index-part2 .mask {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 100%;
  background: linear-gradient(180deg, #0059ad 0%, #5bb035 100%);
  transition: all 0.6s;
  /* z-index: -1; */
}

.index-part2 .item:hover .mask {
  top: 0%;
}

.index-part2 .item:hover .btn {
  opacity: 1;
}

.index-part2 .item:hover {
  padding-top: 3.46rem;
}

.index-part2 .item > p,
.index-part2 .item > a {
  position: relative;
  z-index: 10;
}

.index-part2 .title {
  position: absolute;
  width: 100%;
  left: 0;
  top: 0.65rem;
}

.index-part2 .title > p:nth-child(1) {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.72rem;
  color: #ffffff;
  text-align: center;
}

.index-part2 .title > p:nth-child(2) {
  text-align: center;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.18rem;
  color: #ffffff;
  margin-top: 0.2rem;
}

.index-part3 {
  background-color: #fff;
  padding: 1rem 0;
}

.index-part3 .content {
  width: 16rem;
  margin: 0 auto;
}

.index-part3 .title {
  display: flex;
  justify-content: space-between;
}

.index-part3 .title > p {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.72rem;
  color: #0059ad;
}

.index-part3 .title > a {
  width: 1.99rem;
  height: 0.47rem;
  background: linear-gradient(90deg, #0059ad 0%, #5bb035 100%);
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.18rem;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.15rem;
}

.index-part3 .title > a > img {
  width: 0.18rem;
  filter: brightness(0) invert(1);
}

.index-part3 .list {
  display: flex;
  gap: 0.27rem;
  margin-top: 0.84rem;
}

.index-part3 .desc {
  margin-top: 0.32rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.18rem;
  color: #333333;
  line-height: 0.3rem;
}

.index-part3 .item {
  width: 3.8rem;
  height: 6rem;
  position: relative;
  border-radius: 0.2rem;
  overflow: hidden;
}

.index-part3 .item:nth-child(even) {
  margin-top: 0.4rem;
}

.index-part3 .item > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.index-part3 .item .bottom {
  height: 1.5rem;
  background: linear-gradient(180deg, rgba(0, 89, 173, 0) 0%, #0059ad 100%);
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
  width: 100%;
  padding-top: 0.73rem;
  position: absolute;
  left: 0;
  bottom: 0;
  padding-left: 0.2rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.24rem;
  color: #ffffff;
  transition: all 0.6s;
}
.index-part3 .item .mask {
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  background: linear-gradient(
    0deg,
    rgba(0, 89, 173, 0.85) 0%,
    rgba(91, 176, 53, 0.85) 100%
  );
  border-radius: 0.2rem 0.2rem 0.2rem 0.2rem;
  padding: 1.11rem 0.46rem 0 0.4rem;
  transition: all 0.6s;
}

.index-part3 .item .text1 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.36rem;
  color: #ffffff;
}

.index-part3 .item .text2 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.16rem;
  color: #ffffff;
  line-height: 0.24rem;
  margin-top: 0.27rem;
}

.index-part3 .item .btn {
  width: 1.38rem;
  height: 0.46rem;
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  border: 0.01rem solid #ffffff;
  margin-top: 0.45rem;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: all 0.6s;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.16rem;
  color: #ffffff;
  gap: 0.1rem;
}

.index-part3 .item .btn > img {
  width: 0.17rem;
  filter: brightness(0) invert(1);
}

.index-part3 .item .btn:hover {
  background-color: #ffffff;
  color: #0059ad;
}

.index-part3 .item .btn:hover > img {
  filter: none;
}

.index-part3 .item:hover .bottom {
  opacity: 0;
}

.index-part3 .item:hover .mask {
  top: 0;
}

.index-part4 {
  width: 100%;
  background-image: url(../images/bg2.png);
  background-size: cover;
}

.index-part4 .top {
  position: relative;
  padding: 0.77rem 0 1.24rem;
}

.index-part4 .content {
  display: flex;
  margin: 0 auto;
  width: 16rem;
  justify-content: space-between;
}

.index-part4 .img {
  width: 6.59rem;
  margin-top: 0.22rem;
}

.about-box {
  width: 7.91rem;
}

.about-box .text1 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.72rem;
  color: #333333;
}

.about-box .text2 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.18rem;
  color: #333333;
  line-height: 0.3rem;
  margin-top: 0.31rem;
  margin-bottom: 0.58rem;
}

.index-part4 .btn {
  width: 1.99rem;
  height: 0.47rem;
  background: linear-gradient(90deg, #0059ad 0%, #5bb035 100%);
  border-radius: 0.04rem;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.18rem;
  color: #ffffff;
  gap: 0.13rem;
}

.index-part4 .btn > img {
  width: 0.17rem;
  filter: brightness(0) invert(1);
}

.index-part4 .bottom {
  background-color: rgba(200, 214, 227, 0.35);
  padding: 0.5rem 0 0.76rem;
}
.index-part4 .left {
  width: 7.2rem;
}

.index-part4 .text3 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.72rem;
  color: #333333;
}

.index-part4 .text4 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.18rem;
  color: #333333;
  line-height: 0.3rem;
  margin-top: 0.31rem;
  margin-bottom: 0.31rem;
}
.index-part4 .list {
  width: 8rem;
  display: flex;
  flex-direction: column;
  gap: 0.2rem;
  margin-top: 0.11rem;
}

.index-part4 .item {
  width: 8rem;
  height: 0.63rem;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 0.08rem;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 0 0.21rem;
}

.index-part4 .text5 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.2rem;
  color: #333333;
}

.index-part4 .time {
  display: flex;
  gap: 0.06rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.16rem;
  color: #666666;
}
.index-part4 .time > img {
  width: 0.2rem;
  height: 0.2rem;
}

.index-part5 {
  background: #f5f7fb;
  padding: 0.71rem 0 1.1rem;
}

.index-part5 .content {
  width: 16rem;
  margin: 0 auto;
}

.index-part5 .title {
  display: flex;
  justify-content: space-between;
}

.index-part5 .title > p {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.72rem;
  color: #0059ad;
}

.index-part5 .title > a {
  width: 1.99rem;
  height: 0.47rem;
  background: linear-gradient(90deg, #0059ad 0%, #5bb035 100%);
  border-radius: 0.04rem 0.04rem 0.04rem 0.04rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.18rem;
  color: #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 0.15rem;
}

.index-part5 .title > a > img {
  width: 0.18rem;
  filter: brightness(0) invert(1);
}

.top-news {
  display: flex;
  margin-top: 0.49rem;
  align-items: center;
}

.top-news > img {
  width: 5.6rem;
  height: 3.31rem;
  position: relative;
  z-index: 3;
}
.news-box {
  padding: 0.73rem 0.82rem 0.73rem 1.77rem;
  width: 11.39rem;
  height: 3.8rem;
  background: #ffffff;
  border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
  margin-left: -0.98rem;
  display: block;
}
.news-box .news-title {
  display: flex;
}

.news-box .time1 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 600;
  font-size: 0.28rem;
  color: #2b2b2b;
  text-align: center;
  padding-right: 0.47rem;
  border-right: 1px solid rgba(112, 112, 112, 1);
  margin-right: 0.31rem;
  white-space: nowrap;
}
.news-box .time1 > span {
  font-size: 0.2rem;
  color: #2b2b2b;
  display: block;
  font-weight: 400;
}

.news-box .title1 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.28rem;
  color: #2b2b2b;
  line-height: 0.32rem;
}

.news-desc {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.2rem;
  color: #2b2b2b;
  line-height: 0.32rem;
  margin-top: 0.48rem;
}

.news-box:hover p,
.news-box:hover .time1,
.news-box:hover .time1>span
{
  color: rgba(43, 99, 146, 1);
}

.news-box p,
.news-box .time1,
.news-box .time1>span
{
  transition: all 0.6s;
}

.news-list {
  margin-top: 0.6rem;
  display: flex;
  gap: 0.27rem;
}

.news-list .item {
  width: 5.15rem;
  height: 2.8rem;
  background: #ffffff;
  border-radius: 0.12rem 0.12rem 0.12rem 0.12rem;
  padding: 0.44rem 0.5rem 0;
  display: block;
}

.news-list .item > p:not(.time) {
  transition: all 0.6s;
}

.news-list .item:hover > p:not(.time) {
  color: rgba(43, 99, 146, 1);
}

.news-list .title2 {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: bold;
  font-size: 0.24rem;
  color: #303030;
}

.news-list .desc {
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.16rem;
  color: #303030;
  line-height: 0.24rem;
  margin-top: 0.37rem;
  /*height: 0.74rem;*/
}

.news-list .time {
  margin-top: 0.33rem;
  font-family: D-DIN-PRO, D-DIN-PRO;
  font-weight: 400;
  font-size: 0.16rem;
  color: #656565;
}
